@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700&subset=latin-ext");
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body { margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

a { background-color: transparent; }

a:active, a:hover { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: 700; }

dfn { font-style: italic; }

h1 { font-size: 2em; margin: .67em 0; }

mark { background: #ff0; color: #000; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -.5em; }

sub { bottom: -.25em; }

img { border: 0; }

svg:not(:root) { overflow: hidden; }

figure { margin: 1em 40px; }

hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }

pre { overflow: auto; }

code, kbd, pre, samp { font-family: monospace,monospace; font-size: 1em; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }

button { overflow: visible; }

button, select { text-transform: none; }

button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }

button[disabled], html input[disabled] { cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

input { line-height: normal; }

input[type=checkbox], input[type=radio] { box-sizing: border-box; padding: 0; }

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { height: auto; }

input[type=search] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration { -webkit-appearance: none; }

fieldset { border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em; }

legend { border: 0; padding: 0; }

textarea { overflow: auto; }

optgroup { font-weight: 700; }

table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; }

.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }

.slick-list:focus { outline: none; }

.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }

.slick-track:before, .slick-track:after { content: ""; display: table; }

.slick-track:after { clear: both; }

.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }

[dir="rtl"] .slick-slide { float: right; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }

input[id*=switch] + label span { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

input[id*=switch] + label::after, .yellowbg::before, #app-list > li::before, #video #iframe-container::after, #video blockquote::after, #section-1::after, #section-2 h3::after, #section-3 header.adult::after, #fejek a.actual::before, #quiz-header::after, #quiz li::after, #allright::before, #grat::before, #registration-header::after, form input[type="radio"] ~ label::before, form input[type="checkbox"] ~ label::before, form input.fake-select-opener + label::after, form input.fake-select-opener + label + .fake-select-list::before, .slider::before, .slider::after, .slider + footer::after { content: ' '; display: block; }

nav ul, #app-list, #app-list > li > ul, #tok .twocols blockquote ul, form input.fake-select-opener + label + .fake-select-list ul { list-style-type: none; padding: 0; margin: 0; }

.bold, h1, h3, h5, a.button, button, #menu, input[id*=switch] + label span, #tok .twocols blockquote h2, #tok .twocols blockquote ul, #quiz li::before, #allright a:last-child, form input[type="text"], form input[type="tel"], form input[type="email"], form input.fake-select-opener + label + .fake-select-list a { font-weight: 700; }

h4, #quiz .empty h3::after, #quiz .false input[type="radio"]:checked + label::after, .slider + footer, .slick-slide p { font-weight: 400; }

h2 { font-weight: 300; }

form input[type="radio"] ~ label, form input[type="checkbox"] ~ label, .slider + footer a { font-weight: 500; }

h1 { font-size: 2rem; line-height: 2.5rem; }

h2, #quiz li::before { font-size: 1.5rem; line-height: 2rem; }

h3, a.button, button, #menu, input[id*=switch] + label span, #page-footer a, #allright a:last-child, form input[type="text"], form input[type="tel"], form input[type="email"], form input.fake-select-opener + label + .fake-select-list a { font-size: 1.125rem; }

#app-list > li > ul li, #section-3 header p, #tok .twocols blockquote ul, #registration p, form input[type="radio"] ~ label, form input[type="checkbox"] ~ label, .slider + footer, .slick-slide h3, .slick-slide p { font-size: 0.875rem; }

.barbi, .dani, .maris { display: none; }

.disabled { opacity: 0.2; pointer-events: none; }

h1, h2, h3 { word-break: keep-all; }

h4 { font-size: 1rem; }

h5 { font-size: 0.875rem; }

a:hover, #page-footer a:hover, a:focus, #page-footer a:focus { color: #e86e43; }

a { text-decoration: none; color: #141c3a; }

html { font: normal 300 16px/1.5rem 'Montserrat', sans-serif; font-size: calc(12px + 0.5vmin); }

body { overflow-x: hidden; }

.inner { max-width: 60rem; position: relative; margin: 0 auto; padding: 0 1rem; box-sizing: border-box; }

input[type="checkbox"], input[type="radio"] { visibility: hidden; position: absolute; }

.threecols { display: flex; }

.threecols > div { flex: 1 33%; }

.threecols > div:nth-child(2) { margin: 0 2rem; }

.twocols { display: flex; }

.twocols > div { flex: 1 50%; }

.pullup { background: #fff; margin: -8rem 0 0; padding: 4rem 8rem; box-shadow: 6.5rem 0 0 #fff, -6.5rem 0 0 #fff; }

a.button, button { display: block; background: #f74; color: #fff; line-height: 3.5rem; width: 18rem; text-align: center; border-radius: 1.8rem; box-shadow: 0 4px 0 0 #af5841; margin: 2rem auto; border: 0; }

.arrow, .info { display: inline-block; vertical-align: middle; background-size: contain; background-repeat: no-repeat; }

.arrow { width: 1.5rem; height: 0.7rem; margin-left: 1ex; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 25 12'%3E%3Cpolygon points='19.5 0 18 1.5 21.2 5 0 5 0 7 21.2 7 18 10.5 19.5 12 25 6'/%3E%3C/svg%3E"); }

.reverse { transform: rotate(0.5turn); }

#menu { line-height: 4.5rem; height: 4.5rem; }

#menu li { display: inline; }

#menu li a { padding: 1.5rem; }

#menu li a:first-child { padding-left: 0; }

input[id*=switch]:disabled + label span { cursor: default; }

input[id*=switch] + label { background: #eee; display: inline-block; border-radius: 2rem; color: #8a8e9d; }

input[id*=switch] + label::after { background: #fd5; position: absolute; left: 0; top: 0; width: 50%; height: 100%; border-radius: 2rem; transition: left 0.5s; }

input[id*=switch] + label span { display: inline-block; padding: 0 2rem; line-height: 2.5rem; border-radius: 2rem; position: relative; z-index: 2; transition: color 0.5s; cursor: pointer; }

input[id*=switch] + label span:first-child { color: #141c3a; }

input[id*=switch]:checked + label::after { left: 50%; }

input[id*=switch]:checked + label span:first-child { color: inherit; }

input[id*=switch]:checked + label span:last-child { color: #141c3a; }

input[id*=switch]:checked ~ main .child { display: none; }

input[id*=switch]:checked ~ main .adult { display: block; }

input[id*=switch]:checked ~ #app-list .ios { display: block; }

input[id*=switch]:checked ~ #app-list .android { display: none; }

#os-switch + label { position: relative; left: 50%; transform: translateX(-50%); z-index: auto; margin: 3rem 0; }

#os-switch + label span:last-child { padding: 0 3.5rem; }

#age-switch + label { position: absolute; right: 0; top: 1rem; }

#app-list .ios, main .adult { display: none; }

.yellowbg { background-color: #fd5; background-image: radial-gradient(closest-side, #ffe374 30%, #fd5); box-shadow: 33vw 0 #fd5, -33vw 0 #fd5; }

.yellowbg::before { width: 100vw; height: 100%; left: 0; }

.orangebg { background-color: #f74; background-image: radial-gradient(closest-side, #ff8d63 30%, #f74); box-shadow: 33vw 0 #f74, -33vw 0 #f74; }

.orangebg h1, .orangebg h2, .orangebg h3, .orangebg li, .orangebg p, .orangebg small { color: #fff; }

.orangebg .button { background: #fff; color: #f74; box-shadow: 0 4px 0 0 #bfc1c9; }

.orangebg .button .arrow { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f74' viewBox='0 0 25 12'%3E%3Cpolygon points='19.5 0 18 1.5 21.2 5 0 5 0 7 21.2 7 18 10.5 19.5 12 25 6'/%3E%3C/svg%3E"); }

.bluewgitebg { background: #f3f3f5; box-shadow: 33vw 0 #f3f3f5, -33vw 0 #f3f3f5; }

.pinkbg { background: #fef2ec; box-shadow: 33vw 0 #fef2ec, -33vw 0 #fef2ec; }

#app-list .slider { overflow: hidden; height: 0; }

#app-list .slider + footer { display: none; }

#app-list > li > h2, #app-list > li > ul, #app-list > li .app-list-toggler ~ label { margin-left: 10rem; }

#app-list > li::before { width: 8rem; height: 8rem; border-radius: 49%; position: absolute; left: 0; }

#app-list > li > ul li { padding-left: 2rem; line-height: 1.5; }

#app-list > li > ul li::before { content: '•'; position: absolute; margin-left: -1.5rem; }

#facebook::before, #youtube::before, #instagram::before, #snapchat::before, #twitter::before, #viber::before { background-position: center; background-repeat: no-repeat; }

#facebook::before { background-color: #3b5998; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 18 34'%3E%3Cpath d='M11.3 34H4V18.8H0v-7h4V7.9c0-3.6 2.3-7.8 8.6-7.8 2.2 0 3.9 0.2 4 0.2l0.7 0.1 -0.2 6.5 -0.7 0c0 0-1.7 0-3.5 0 -1.4 0-1.5 0.3-1.5 1.7v3.2h6l-0.3 7h-5.7L11.3 34 11.3 34zM5.5 32.5h4.3V17.3h5.7l0.2-4H9.8V8.5c0-1.6 0.4-3.2 3.1-3.2 1.1 0 2.1 0 2.8 0l0.1-3.7c-0.7-0.1-1.8-0.1-3.1-0.1 -5.2 0-7.1 3.3-7.1 6.3v5.4h-4v4h4L5.5 32.5 5.5 32.5z'/%3E%3C/svg%3E"); background-size: 1.125rem; }

#youtube::before { background-color: #f00; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 45 33' fill='%23fff'%3E%3Cpath d='M35.6 0H8.8C4 0 0 4 0 8.8v14.9c0 4.9 4 8.8 8.8 8.8h26.8c4.9 0 8.8-4 8.8-8.8V8.8C44.4 4 40.5 0 35.6 0zM42.6 23.7c0 3.9-3.2 7-7 7H8.8c-3.9 0-7-3.2-7-7V8.8c0-3.9 3.1-7 7-7h26.8c3.9 0 7 3.2 7 7V23.7z' /%3E%3Cpath d='M30.2 15.9L17.7 8.6c-0.3-0.2-0.6-0.2-0.9 0 -0.3 0.2-0.5 0.5-0.5 0.8v14.7c0 0.3 0.2 0.6 0.5 0.8 0.1 0.1 0.3 0.1 0.5 0.1 0.2 0 0.3 0 0.5-0.1l12.6-7.3c0.3-0.2 0.5-0.5 0.5-0.8C30.7 16.4 30.5 16.1 30.2 15.9zM18.1 22.5V11l9.9 5.8L18.1 22.5z' /%3E%3C/svg%3E"); background-size: 2.813rem; }

#instagram::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 34 34' fill='%23fff'%3E%3Cpath d='M28.2 4h-3.3c-1 0-1.8 0.8-1.8 1.8v3.3c0 1 0.8 1.8 1.8 1.8h3.3c1 0 1.8-0.8 1.8-1.8V5.8C30 4.8 29.2 4 28.2 4zM28.6 9.2c0 0.2-0.2 0.4-0.4 0.4h-3.3c-0.2 0-0.4-0.2-0.4-0.4V5.8c0-0.2 0.2-0.4 0.4-0.4h3.3c0.2 0 0.4 0.2 0.4 0.4V9.2z'/%3E%3Cpath d='M26.4 0.5H7.1C3.2 0.5 0 3.7 0 7.7v18.5c0 3.9 3.2 7.1 7.1 7.1h19.2c3.9 0 7.1-3.2 7.1-7.1V7.7C33.5 3.7 30.3 0.5 26.4 0.5zM32.1 26.1c0 3.2-2.6 5.7-5.7 5.7H7.1c-3.2 0-5.7-2.6-5.7-5.7V13.8h8.5C8.1 15.5 7 18 7 20.7c0 5.4 4.4 9.7 9.8 9.7s9.8-4.4 9.8-9.7c0-2.7-1.1-5.2-2.9-7h8.5V26.1zM25.1 20.7c0 4.6-3.8 8.4-8.4 8.4s-8.4-3.7-8.4-8.4 3.8-8.3 8.4-8.3S25.1 16.1 25.1 20.7zM21.7 12.4c-1.5-0.9-3.2-1.4-5-1.4 -1.8 0-3.5 0.5-5 1.4H1.4V7.7c0-3.2 2.6-5.7 5.7-5.7h19.2c3.2 0 5.7 2.6 5.7 5.7v4.7H21.7z'/%3E%3C/svg%3E"), linear-gradient(45deg, #fb5 10%, #e52, #d25, #62c 90%); background-size: 2.125rem, 100%; }

#snapchat::before { background-color: #fffc00; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 37 35' fill='none' stroke='%232d2d2d'%3E%3Cpath d='M18.4 1c-3.2 0-6.3 1-8.3 3.7 -2.2 2.9-1.7 6.4-1.5 9.8 -1.2 0.5-2.3-0.8-3.5-0.3 -1.2 0.5-1.3 1.7-0.3 2.5 0.9 0.7 2.3 0.7 3.2 1.4 0.8 0.7 0.3 1.5-0.1 2.3 -0.6 1.2-1.5 2.3-2.5 3.2 -0.6 0.5-1.2 1-1.9 1.3 -0.7 0.4-1.5 0.4-2.2 0.7 -1.2 0.5-0.6 1.6 0.3 2.1 1.1 0.6 2.5 0.9 3.7 1 0.6 1.1 0.1 2.4 1.7 2.2 1.4-0.1 2.8-0.5 4.2 0 1.3 0.5 2.2 1.5 3.4 2.1 1.2 0.6 2.4 0.9 3.7 0.9 1.4 0 2.6-0.4 3.8-1.1 1.1-0.7 2-1.6 3.2-1.9 1.4-0.4 2.7 0 4.1 0.1 1.4 0.1 1.1-1.3 1.6-2.2 1.3-0.2 3.2-0.4 4.2-1.4 0.5-0.5 0.8-1.3 0.1-1.7 -0.5-0.3-1.3-0.3-1.8-0.5 -2-0.8-3.6-2.5-4.8-4.3 -0.2-0.3-0.4-0.7-0.6-1.1 -0.7-1.8 1-2 2.2-2.5 1.1-0.4 2.7-1.7 1.2-2.8 -0.5-0.4-1.2-0.5-1.7-0.4 -0.7 0.2-1.4 0.8-2.2 0.4 0.2-3 0.6-6.3-1-9C24.9 2.7 21.7 1 18.4 1'/%3E%3C/svg%3E"); background-size: 2.25rem; }

#twitter::before { background-color: #0084b4; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 42 35'%3E%3Cpath d='M28.3 2c2.2 0 4.3 0.9 5.7 2.5 1.8-0.4 3.4-1 5-1.9 -0.6 1.8-1.8 3.3-3.4 4.3 1.6-0.2 3.1-0.6 4.5-1.2 -1 1.6-2.4 2.9-3.9 4 0 0.3 0 0.7 0 1 0 10.3-7.8 22.2-22.2 22.2 -4.4 0-8.5-1.3-12-3.5 0.6 0.1 1.2 0.1 1.9 0.1 3.7 0 7-1.2 9.7-3.3 -3.4-0.1-6.3-2.3-7.3-5.4 0.5 0.1 1 0.1 1.5 0.1 0.7 0 1.4-0.1 2.1-0.3 -3.6-0.7-6.3-3.9-6.3-7.6 0 0 0-0.1 0-0.1 1.1 0.6 2.3 0.9 3.5 1C5 12.4 3.6 10.1 3.6 7.3c0-1.4 0.4-2.8 1.1-3.9 3.8 4.7 9.6 7.8 16.1 8.1 -0.1-0.6-0.2-1.2-0.2-1.8C20.5 5.5 24 2 28.3 2M28.3 0c-5.2 0-9.5 4.1-9.8 9.3C13.7 8.5 9.3 6 6.2 2.2c-0.4-0.5-1-0.7-1.5-0.7 -0.1 0-0.1 0-0.2 0 -0.7 0.1-1.2 0.4-1.6 1C2 3.9 1.6 5.6 1.6 7.3c0 1.4 0.3 2.7 0.8 3.9 -0.5 0.4-0.8 1-0.9 1.6l0 0.1c0 2.7 1.1 5.2 2.9 7 -0.2 0.4-0.2 1-0.1 1.4 0.7 2.3 2.2 4.1 4.2 5.3 -1.5 0.5-3 0.8-4.7 0.8 -0.5 0-1.1 0-1.6-0.1 -0.1 0-0.2 0-0.2 0 -0.8 0-1.6 0.5-1.9 1.3 -0.3 0.9 0 1.9 0.8 2.4 3.9 2.5 8.4 3.8 13 3.8 15.1 0 24.2-12.3 24.2-24.2 0 0 0 0 0 0 1.4-1.1 2.5-2.4 3.5-3.9C42.2 6 42.1 5 41.5 4.4c-0.2-0.3-0.5-0.5-0.9-0.6 0.1-0.2 0.1-0.4 0.2-0.6 0.3-0.8 0-1.7-0.7-2.2 -0.4-0.3-0.8-0.4-1.2-0.4 -0.4 0-0.7 0.1-1 0.3 -1.1 0.6-2.2 1.1-3.3 1.4C32.8 0.8 30.6 0 28.3 0L28.3 0z'/%3E%3C/svg%3E"); background-size: 2.5rem; }

#viber::before { background-color: #665caa; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 36 38'%3E%3Cpath d='M31.9 3.7C31 2.8 27.2 0.1 18.7 0c0 0-10-0.6-14.9 3.9C1.1 6.6 0.1 10.6 0 15.5c-0.1 4.9-0.2 14.2 8.7 16.7h0l0 3.8c0 0-0.1 1.6 1 1.9 1.2 0.4 2-0.8 3.1-2.1 0.6-0.7 1.5-1.7 2.2-2.5 6.1 0.5 10.8-0.7 11.3-0.8 1.2-0.4 8.2-1.3 9.3-10.5C36.8 12.5 35.1 6.4 31.9 3.7zM33 21.3c-1 7.7-6.6 8.2-7.6 8.5 -0.4 0.1-4.6 1.2-9.7 0.8 0 0-3.9 4.7-5.1 5.9 -0.2 0.2-0.4 0.3-0.6 0.2 -0.2-0.1-0.3-0.3-0.3-0.7 0-0.5 0-6.4 0-6.4 0 0 0 0 0 0 -7.5-2.1-7.1-10-7-14.1 0.1-4.1 0.9-7.5 3.2-9.8C10 2.2 18.5 2.7 18.5 2.7c7.2 0 10.6 2.2 11.4 2.9C32.6 7.9 34 13.3 33 21.3z'/%3E%3Cpath d='M23 15.5c0 0.3-0.2 0.5-0.5 0.5 -0.3 0-0.5-0.2-0.5-0.5 -0.1-1.7-0.9-2.5-2.5-2.6 -0.3 0-0.5-0.2-0.5-0.5 0-0.3 0.3-0.5 0.5-0.5C21.7 12.1 22.9 13.3 23 15.5z'/%3E%3Cpath d='M25 15.6c0 0.3-0.2 0.5-0.5 0.4 -0.3 0-0.5-0.2-0.5-0.5 0-1.6-0.4-2.8-1.4-3.9 -1-1-2.4-1.6-4.2-1.7 -0.3 0-0.5-0.2-0.4-0.5C18 9.2 18.2 9 18.5 9c2 0.1 3.6 0.8 4.8 2C24.5 12.2 25 13.8 25 15.6z'/%3E%3Cpath d='M27 16.6c0 0.2-0.2 0.4-0.5 0.4 -0.3 0-0.5-0.2-0.5-0.4 0-2.7-0.9-4.8-2.5-6.3 -1.6-1.5-3.7-2.3-6.1-2.3 -0.3 0-0.5-0.2-0.5-0.4C17 7.2 17.2 7 17.5 7c2.7 0 5 0.9 6.8 2.6C26.1 11.3 27 13.6 27 16.6z'/%3E%3Cpath d='M19.4 21.8c0 0 0.7 0.1 1-0.4l0.7-0.9c0.3-0.4 1.2-0.7 2-0.3 0.4 0.3 1.3 0.7 1.8 1.1 0.5 0.4 1.6 1.3 1.6 1.3 0.5 0.4 0.6 1.1 0.3 1.8 0 0 0 0 0 0 -0.4 0.6-0.9 1.2-1.5 1.8 0 0 0 0 0 0 -0.5 0.4-1 0.7-1.5 0.7 -0.1 0-0.1 0-0.2 0 -0.2 0-0.4 0-0.6-0.1l0 0c-0.8-0.2-2-0.7-4.1-1.9 -1.4-0.7-2.5-1.5-3.4-2.3 -0.5-0.4-1-0.9-1.5-1.4 0 0 0 0-0.1-0.1 0 0 0 0-0.1-0.1l0 0c0 0 0 0-0.1-0.1 0 0 0 0-0.1-0.1 -0.5-0.5-1-1-1.4-1.5 -0.8-1-1.5-2.1-2.3-3.4 -1.2-2.1-1.7-3.3-1.9-4.1l0 0C8 11.8 8 11.6 8 11.4c0-0.1 0-0.2 0-0.2 0.1-0.5 0.3-1 0.7-1.5 0 0 0 0 0 0 0.6-0.6 1.2-1.1 1.8-1.5 0 0 0 0 0 0 0.7-0.4 1.3-0.2 1.8 0.3 0 0 0.9 1.1 1.3 1.6 0.4 0.5 0.9 1.3 1.1 1.8 0.4 0.8 0.2 1.6-0.3 2l-0.9 0.7c-0.4 0.4-0.4 1-0.4 1S14.5 20.5 19.4 21.8z'/%3E%3C/svg%3E"); background-size: 2.25rem; }

#video #iframe-container::after, #video blockquote::after { background: #eee; position: absolute; width: 100%; height: 0.5rem; border-radius: 70%/100%; bottom: -2rem; left: 0; }

#video { display: flex; margin: 4rem 0; }

#video > * { flex: 1 50%; }

#video #iframe-container { position: relative; }

#video #infli-quote { margin-left: 2rem; }

#video iframe { width: 100%; }

#video h2 { color: #f74; margin-top: 0; }

#video blockquote { background: #9c4; padding: 1.5rem 1rem; margin: 0; color: #fff; border-radius: 0.5rem; box-shadow: 0 4px 0 0 #618624; position: relative; }

#video blockquote .csucsi { fill: #9c4; position: absolute; width: 2.5rem; height: 1.25rem; bottom: -1.22rem; left: 0.5rem; -webkit-filter: drop-shadow(0 4px 0 #618624); filter: drop-shadow(0 4px 0 #618624); }

#video blockquote span::before { content: '„'; }

#video blockquote span::after { content: '”'; }

#section-1 { padding: 10rem 0; position: relative; }

#section-1 h1 { width: 50%; }

#section-1 h2 { width: 55%; }

#section-1::after { width: 40%; height: 90%; position: absolute; bottom: 0; right: 0; background: bottom/contain no-repeat url("../img/illu.png"); }

#section-2 { padding: 5rem 0 11rem; }

#section-2 h3::after { width: 3rem; height: 4px; background: #f74; margin: 1.5rem 0; }

#section-2 svg { width: 10rem; margin-bottom: 1rem; }

#section-3 h1 { text-align: center; }

#section-3 header { width: 38rem; margin: 0 auto; }

#section-3 header.adult { position: relative; }

#section-3 header.adult::after { position: absolute; left: 50%; transform: translateX(-50%); bottom: -4.6rem; width: 60rem; height: 1px; background: #c5c7ce; }

#infli > h2 { text-align: center; }

#warning { padding: 1rem 0; line-height: 2rem; }

.info { width: 1.813rem; height: 1.813rem; overflow: hidden; text-indent: -666rem; float: left; margin: 1rem 1.4rem 1rem 0; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29 29'%3E%3Cstyle%3E.st0%7Bfill:none;stroke:%23f57842;stroke-width:2;stroke-linecap:round;stroke-linejoin:round%7D%3C/style%3E%3Ccircle class='st0' cx='14.5' cy='14.5' r='13.5'/%3E%3Cpath class='st0' d='M10 23h7M12 12h2v10'/%3E%3Cpath d='M13.5 6c-.3 0-.5.2-.5.5s.2.5.5.5.5-.2.5-.5-.2-.5-.5-.5z' fill='none' stroke='%23f57842' stroke-width='2' stroke-linejoin='round'/%3E%3C/svg%3E"); background-repeat: no-repeat; background-size: contain; background-position: center; }

#tok { padding: 4rem 0; }

#tok .twocols { text-shadow: 0 0 2px #f74; }

#tok .twocols img { width: 28rem; margin: 2rem 2rem 0 0; }

#tok .twocols h1 { margin-top: 0; text-align: left; }

#tok .twocols blockquote { border: 1px solid #fff; border-radius: 1rem; margin: 1.5rem 0; padding: 1.5rem 2rem; }

#tok .twocols blockquote h2 { margin-top: 0; }

#tok .twocols blockquote li::before { content: '•'; margin: 0 1rem; }

#fejek { padding: 2rem 0 3rem; display: flex; justify-content: center; }

#fejek a { text-align: center; margin: 0 4rem; position: relative; }

#fejek a.actual::before { width: 2rem; height: 2rem; background: #fef2ec; position: absolute; top: -4rem; left: calc(50%); transform: translate(-50%, 50%) rotate(45deg); }

#fejek a.notyet { pointer-events: none; opacity: 0.5; }

#fejek a.notyet small { display: none; }

#fejek small { text-decoration: underline; }

#fejek h5 { color: #f74; margin: 0; }

#fejek img { width: 8rem; border-radius: 50%; margin-bottom: 1rem; }

#slides { padding: 5rem 0; }

#section-4 { padding: 8rem 0; }

#section-4 h1, #section-4 h2 { text-align: center; }

#page-footer { background: #141c3a; box-shadow: 33vw 0 #141c3a, -33vw 0 #141c3a; padding: 4rem 0; display: flex; justify-content: space-between; align-items: flex-end; }

#page-footer a:last-child, #page-footer a:nth-child(3) { color: transparent; font-size: 0; background-size: contain; background-repeat: no-repeat; }

#page-footer a { color: #fff; text-decoration: underline; }

#page-footer a:last-child { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJoAAAAuCAMAAADnevBGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAxQTFRFvL7HZ22A////FBw645g1qQAAArpJREFUeNrMme1iwyAIRS/6/u+8VQUB0WjaZfXHYhvCjvJpivy1A/VCl+N/0ChtDXoeDWlz4Gk0StuDHkbDPhoeRksHQ0KmX9rEh4yaE+rQ4nrSRa2SG2h1QmLhsp2wm6vnsLsuE1SF/bb1rTfRMEFDjFbkRRG6nnbzk2hl26rWl8les5fl6s5UK1aEXwNBo0HQILIkSsrnd9ESo/E2kBJhd+5LSIyWSKPpyKeuTrkF/OQKDUXrORrE0HtoxHUh52kadmhUZhO0atAcGbQ8q9BENEYT7ZTntcujleVP0IxP2QgtZtG+1pVHaMQ3slW+ROOt20NDloBu6zpBwxnaSx47vtbCV9Cap276Gus8QiPnDYswgM41WRTuoP0WEuoqS12pvrtCa/aI0MihUQ8DqNyzlTyMyc2aF2g5RNN5VKOpNAiFpkM0RkOEZoI1QMMUTRcql9dErS1Uq7yGAE2zBWjZxBDbBgFau+rqbnPLOq9FaIrNNUV8rhBBdYRQJwp77UI0iur7s+QR+9v/tJIDGhUfttv2HWjQp4GvQiMDg29Cgy+tHU0yENCNX5O2uIIMcpJaQZnBfUWc6C5raICmMpD3RQyZkPsYslGVs60ag7XSh9BqQ0ZdvH2QrLFCg7fWcKLiZELnaNQ3B+r/QyfGGRokHft7PuUOWXYHTW/1MRq4JAyPIU4M2EAbV4obaMQNzALNbFtaorkuJb2DVgWHzADTeVDUCWHMax9Go9YardASBW1QGqvBYND30IrkMgwqXNDZtuZ3JwzuoVE9XS187eD0PqLR7Qgtf+mv0Dif3cpr7blLg95Dy/3QQzM0qH7Ro2XbSLz1fu2ihg5oeYh3i0b2hOxr6D7aZefhegluMbgPUQ/yN1Btq4geoT39LvfgNfPTb8DzoT2fRNv94QD0OJrtmKfj8V+pfgQYAPE4QTNgaHUoAAAAAElFTkSuQmCC"); width: 4.813rem; height: 1.438rem; }

#page-footer a:nth-child(3) { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANoAAABaCAMAAADpc7gxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAxQTFRFtbjBc3iK////FBw6+p3GQAAABAtJREFUeNrsnIty7CAIhvn1/d/5BNCIEd1sp51dPHHa7cbg5RNFxaSUFwGUnEDIIQKt7jGHCxcdTaiQwrLNK6lQ8NkQGq0yuF0yRUbDqR7aF+0wlBSxR95B8yaFTdFoW63t2yFpX7R9zQgetAftQXvQ/ic0HIvELmAXNHL20qgIOTKa7yYoW1BERsNkL42JoyAQGnX9z7g/JvUPhGY3nDbMnHIR0ZxozwEZHA0LByTi+EY8NKGYsCGMI9JDU+M4ca4iitJcNLL68SxnCA+ri3YZVjF9x2u0YUJoK8z4aKHD9mh5WzTaFy3vijZAbIM2GvZd0GhcAQeall/vsnu2MKvEV74R33WAHdCytwCOP9KKH/Iy3uIsE1+ibRruomH6bBZNu+/RG6b6p2mf/7VHAG6izU95566S1ckwpuP5954BoLs6W55sL3yxaZ6heyd9CG0sdHoDyy3596DR9AGmqVMhRULz9j959tQWhUJzl81SkxEaL9Y134aGibMB44I6tfgQaB6bPecZ9+5x0BxPin1mkvrumEOhja6UWpNOn8nGRkEbTMl5Omf02fhDoV2H23nVeAxlKLQrW7tITt9MPwsfQruYklaTqiw7HIOh9WymJjSev0VD60zJYBiTHxMEzbLZmmB4L0XdEV6Y3vkwmjElXU3oulKOZSEvbONU4E4NcdCaKelrgsmEHgktJ38BTL1cSLRsnOj9bgbh0SabTVAOj2YevZjXJChac3/shzZOYxHRJs7el+/ELtHoK9Dy4k02WjcJvZXhKskfoWW8Gf/yPt5P8kdoAcOD9qA9aOHRgLcMJ35kaB0BvDdl03Xh62StAnJ63T7kz3CiTSYvvnn81uxVllCv5S+SlXaqY67Or3cXWmSyd6dglObSYw9qrcenHSslMObxC5ORtlSdwjt5mCSmmRyl3V9DgssASfsen+eXEsfsVDds8niBPH3C/z4BuUq1hiWpE1k0cARlIy75n8Vqqi6J5JDO3FVAvooH6a7WiMvgU0LG4GvWBn+w61HQqLr5Za3ECfimiIBf/0ttLcWV4GrXvDX1IcqyWl8uiPM/i5W7qtSSJJcitJiSIRXZdBvtEGUAyE+G1leaTuKksRUN4oXjElUHBq2sD6kUT1c00qbRXpgUREsTRrqiobSoiGcVkIIks7to3CcFAyUjgZFaoLRmRdOsj3KAhqb6FlFpXpz//6L0LoNGFY3kZYNaRG1Ck6RDy9oA76OJfWBVNDRuJmhcbh2ylH0UQ61DaomtQ/LIkqqOaKgdWfVa+hyPLAbx0Iq4CKCOmbsdslrbMrr1FVMYM5JBV+MvzaYiVEyEMSPNsFTjjzOpWghN067UaJCpDorJQCeg5eKu1uKtRFh7m6IdWvwnwAD1DtLM9TfP+wAAAABJRU5ErkJggg=="); width: 6.813rem; height: 2.813rem; }

#page-footer a:nth-child(2) { margin-right: 30%; }

@media screen and (max-width: 900px) { #page-footer a:nth-child(2) { margin: 0; } }

#quiz-header { padding: 6rem 0; position: relative; }

#quiz-header h1, #quiz-header h2 { width: 50%; }

#quiz-header::after { position: absolute; right: 0; bottom: 0; width: 50%; height: 90%; background-size: contain; background-repeat: no-repeat; background-position: center bottom; }

#quiz-header.maris::after { background-image: url("../img/maris.png"); }

#quiz-header.barbi::after { background-image: url("../img/barbi.png"); }

#quiz-header.dani::after { background-image: url("../img/dani.png"); }

#quiz { padding: 6rem 0; }

#quiz ol { counter-reset: i 0; list-style-type: none; width: 50%; margin: 0 auto; }

#quiz li { margin-bottom: 2rem; }

#quiz li::before { content: counter(i); counter-increment: i; position: absolute; margin: -.4rem 0 0 -4rem; width: 2rem; text-align: center; }

#quiz li::after { position: relative; margin: 2rem 0 0 -20%; width: 140%; height: 2px; background: #bfc1c9; }

#quiz li div { margin: 2rem 0 0 3rem; }

#quiz button { margin-top: 5rem; }

#quiz .empty h3::after, #quiz .false input[type="radio"]:checked + label::after { color: #d10; display: block; font-size: 1rem; margin-top: .666rem; }

#quiz .empty h3::after { content: 'O-ó! Ezt elfelejtetted kitölteni.'; }

#quiz .empty::before { color: #d10; box-shadow: 0 0 0 2px #d10; border-radius: 49%; }

#quiz .good input[type="radio"]:checked + label::before, #quiz .false input[type="radio"]:checked + label::before { content: ' '; background-repeat: no-repeat; background-position: center; }

#quiz .good { pointer-events: none; }

#quiz .good input[type="radio"]:checked + label::before { border-color: #9c4; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%239c4'%3E%3Cpath d='M21 7L9 19 3.5 13.5 4.9 12.1 9 16.2 19.6 5.6 21 7Z'/%3E%3C/svg%3E"); ackground-size: 1.5rem; }

#quiz .false input[type="radio"]:checked + label::before { border-color: #d10; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cstyle%3E.a%7Bfill:none;stroke-width:2;stroke:%23d10;%7D%3C/style%3E%3Cpath d='M1 1l14 14' class='a'/%3E%3Cpath d='M15 1L1 15' class='a'/%3E%3C/svg%3E"); background-size: 1rem; }

#quiz .false input[type="radio"]:checked + label::after { content: 'Upsz! Ez a válasz nem jó! Gondold át még egyszer!'; margin-left: -3rem; }

#almostthere, #allright { display: none; padding: 16vh 0; text-align: center; }

#almostthere a.button, #allright a.button { width: 28rem; box-sizing: border-box; max-width: 100%; }

body.almostthere #quiz-header, body.almostthere #quiz-container, body.allright #quiz-header, body.allright #quiz-container { display: none !important; }

body.almostthere #almostthere { display: block; }

body.allright #allright { display: block; }

#almostthere .button { padding-right: 6rem; }

#almostthere .button .arrow { margin: 0 3rem 0 2rem; }

#almostthere #q-hulp { white-space: nowrap; }

#almostthere h2 { white-space: nowrap; }

#almostthere h2.bold { margin: 2rem 0; }

#allright::before { margin: 0 auto; width: 4rem; height: 4rem; background-repeat: no-repeat; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 63'%3E%3Cstyle%3E.a%7Bfill:none;stroke-linejoin:round;stroke-width:2;stroke:%23FFF;%7D%3C/style%3E%3Cpolyline points='43 18 29.3 36 22 28.4 ' class='a'/%3E%3Cpolyline points='10.6 37 1 54 11 52.3 14.5 62 23 47.4 ' class='a'/%3E%3Cpolyline points='53.4 37 63 54 53 52.3 49.5 62 41 47.4 ' class='a'/%3E%3Ccircle cx='31.5' cy='25.5' r='24.5' class='a'/%3E%3C/svg%3E"); }

#allright a:last-child { color: #fff; text-decoration: underline; }

#allright h2:not(.bold) { margin: 3rem 0; }

#draw { padding: 16vh 8rem; text-align: center; }

#draw h2 { margin-bottom: 3rem; }

#grat { padding: 14vh 8rem; text-align: center; }

#grat h2 { margin-bottom: 3rem; }

#grat::before { margin: 0 auto 2.5rem; transform: translateX(0.5rem); width: 4.063rem; height: 4.938rem; background-repeat: no-repeat; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 65 79' style='baseProfile:tiny;version:1'%3E%3Cstyle%3E.a%7Bfill:none;stroke-linecap:round;stroke-linejoin:round;stroke-width:2;stroke:%23FFF;%7D%3C/style%3E%3Cpath d='M39 46.7v24.3c0 3.8-3.1 6.9-6.9 6.9H7.9C4.1 78 1 74.9 1 71.1V18.9C1 15.1 4.1 12 7.9 12h10.4' class='a'/%3E%3Cpath d='M18 25H1' class='a'/%3E%3Cpath d='M39 63H1' class='a'/%3E%3Cpath d='M15 19h3' class='a'/%3E%3Cpath d='M21 70.5c0 0.8-0.7 1.5-1.5 1.5S18 71.3 18 70.5c0-0.8 0.7-1.5 1.5-1.5S21 69.7 21 70.5z' style='fill:none;stroke-linejoin:round;stroke-width:2;stroke:%23FFF'/%3E%3Ccircle cx='44' cy='21' r='20' class='a'/%3E%3Cpolyline points='33 19.5 41.3 27.8 56 13 ' style='fill:none;stroke-width:2;stroke:%23FFF'/%3E%3C/svg%3E"); }

#registration-header { padding: 5rem 0; position: relative; }

#registration-header h1 { width: 50%; }

#registration-header h2 { width: 60%; }

#registration-header::after { width: 100%; height: 100%; right: 0; top: 0; position: absolute; background-size: 5rem, 20rem; background-position: top 2rem right, top 5rem right 1.5rem; background-repeat: no-repeat; }

#registration-header.maris::after { background-image: url("../img/badge200.svg"), url("../img/tok-maris.png"); }

#registration-header.barbi::after { background-image: url("../img/badge200.svg"), url("../img/tok-barbi.png"); }

#registration-header.dani::after { background-image: url("../img/badge200.svg"), url("../img/tok-dani.png"); }

#registration { width: 50%; margin: 4rem auto; }

#registration p { line-height: 1.31; }

#registration h3 { text-transform: uppercase; margin: 2rem 0 .5rem; }

#registration #tel-hu, #registration #tel-korzet { width: calc(20% - 4px); text-align: center; text-indent: 0; }

#registration #tel-korzet { margin: 0 2%; }

#registration #tel-szam { width: calc(56% - 4px); }

#registration .input-group { height: 3rem; }

#registration .input-group > div:last-child { flex: 1 35%; }

#registration .input-group > div:nth-last-child(2) { flex: 1 35%; margin: 0 3%; }

form div { position: relative; }

form input::placeholder { color: #bfc1c9; opacity: 1; }

form input[type="text"], form input[type="tel"], form input[type="email"] { height: 3rem; border: 2px solid #bfc1c9; border-radius: 3rem; width: 100%; text-indent: 2rem; }

form input[type="radio"] ~ label, form input[type="checkbox"] ~ label { display: block; margin-bottom: 1rem; }

form input[type="radio"] ~ label::before, form input[type="checkbox"] ~ label::before { position: absolute; width: 1.625rem; height: 1.625rem; border: 2px solid #bfc1c9; border-radius: 20%; margin: -.2rem 0 0 -3rem; text-align: center; line-height: 1.625rem; }

form input[type="radio"]:checked + label::before, form input[type="checkbox"]:checked + label::before { border-color: #141c3a; content: '✗'; font-size: 3rem; text-indent: -.4rem; }

form input[type="checkbox"] + label { margin-left: 3rem; }

form input[type="checkbox"] + label::before { margin-top: .2rem; }

form input[type="checkbox"]:checked + label::before { content: '✔'; font-size: 1.5rem; text-indent: 0; }

form .input-group { display: flex; }

form input.fake-select-opener + label { cursor: pointer; width: 101%; height: 3.3rem; margin: 0; position: relative; top: -3.3rem; }

form input.fake-select-opener + label::after { width: 2.125rem; height: 1.188rem; position: absolute; right: 1rem; top: 1.188rem; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 34 19'%3E%3Cpath d='M2 2l14.9 15L2 2zM32 2l-14.9 15L32 2z' style='fill:none;stroke-linejoin:round;stroke-width:3;stroke:%23f74'/%3E%3C/svg%3E"); background-size: cover; }

form input.fake-select-opener + label::before { display: none; }

form input.fake-select-opener + label + .fake-select-list { display: none; position: absolute; width: calc(100% + 2px); z-index: 6; margin-top: -3.3rem; background: #fff; border: 2px solid #bfc1c9; border-top: 0; padding-bottom: .1rem; border-radius: 0 0 .5rem .5rem; }

form input.fake-select-opener + label + .fake-select-list ul { max-height: 23rem; overflow-y: auto; }

form input.fake-select-opener + label + .fake-select-list::before { width: 100%; top: -1.5rem; height: 1.5rem; left: -2px; position: absolute; border-left: 2px solid #bfc1c9; border-right: 2px solid #bfc1c9; }

form input.fake-select-opener + label + .fake-select-list a { display: block; border-top: 2px solid #eee; line-height: 2.5rem; padding-left: 2rem; }

form input.fake-select-opener + label + .fake-select-list li:first-child a { border: 0; }

form input.fake-select-opener:checked + label::after { top: 1rem; transform: rotate(0.5turn); }

form input.fake-select-opener:checked + label + .fake-select-list { display: block; }

#telo-tipus-opener ~ .fake-select-list li:last-child a { line-height: 1.5rem; padding: .5rem 0 .5rem 2rem; }

.slider::before, .slider + footer::after { position: absolute; height: 100%; width: 100vw; left: calc(-50vw + 50%); top: -1px; z-index: -1; border: 1px solid #bfc1c9; border-left: 0; border-right: 0; }

.slider { background: #f3f3f5; margin: 2rem 0 0; }

.slider::before { background: #f3f3f5; }

.slider::after { width: 32px; height: 32px; background: #f3f3f5; position: absolute; top: -18px; left: 10%; transform: rotate(45deg); border: 1.1px solid #bfc1c9; border-right: 0; border-bottom: 0; }

.slider + footer { margin: 1px 0 2rem; text-align: center; background: #dbdce0; padding: 0.5rem 0; position: relative; }

.slider + footer a { text-decoration: underline; }

.slider + footer::after { background: #dbdce0; }

.slick-slide h3, .slick-slide p { width: 90%; text-align: center; min-height: 3rem; margin: 0 auto; line-height: normal; margin-top: 1rem; }

.slick-slide img { margin: 0 auto; max-width: 240px; height: 480px; }

.slick-next, .slick-prev { background-color: transparent; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 10'%3E%3Cpolyline fill='none' stroke='%23f74' stroke-width='0.5' stroke-linecap='round' stroke-linejoin='round' points=' 1,1 5,5 1,9 '/%3E%3C/svg%3E"); background-size: cover; border: 0; position: absolute; top: 34%; width: 2.1rem; height: 4rem; left: 100%; font-size: 0; color: transparent; box-shadow: none; }

.slick-prev { left: -2rem; transform: rotate(180deg); }

.slick-disabled { opacity: 0.25; }

@media screen and (min-width: 700px) { #app-list input[type="checkbox"].app-list-toggler ~ label { font-size: 0.875rem; display: inline-block; padding: 1rem 0; text-decoration: underline; cursor: pointer; }
 #app-list input[type="checkbox"].app-list-toggler ~ label:hover, #app-list input[type="checkbox"].app-list-toggler ~ label:focus { color: #f74; }
 #app-list input[type="checkbox"].app-list-toggler ~ label span:last-child { display: none; }
 #app-list input[type="checkbox"].app-list-toggler:checked ~ label span:last-child { display: block; }
 #app-list input[type="checkbox"].app-list-toggler:checked ~ label span:first-child { display: none; }
 #app-list input[type="checkbox"].app-list-toggler:checked ~ label ~ .slider { overflow: visible; height: auto; padding: 1rem 0; }
 #app-list input[type="checkbox"].app-list-toggler:checked ~ label ~ .slider + footer { display: block; } }

@media screen and (max-width: 940px) { .inner main #registration #birth-date { flex-wrap: wrap; height: auto; justify-content: space-between; }
 .inner main #registration #birth-date > div { height: 4rem; margin: 0; flex: 0 48%; }
 .inner main #registration #birth-date > div:first-child { width: 100%; flex: 1 100%; }
 .inner main #registration #birth-date > input { background: pink; } }

@media screen and (max-width: 768px) { #registration-header h2 { width: 50%; } }

@media screen and (max-width: 700px) { #age-switch + label { right: 1rem; }
 #menu #hamburger + label { width: 2.5rem; height: 2.5rem; margin: 1rem 0; position: absolute; display: block; box-shadow: inset 0 0px 0 #fff, inset 0 0px 0 #fff, inset 0 2px 0 #141c3a, inset 0 -2px 0 #141c3a; transition: box-shadow .5s .5s; }
 #menu #hamburger + label::before, #menu #hamburger + label::after { position: absolute; content: ' '; display: block; width: 100%; height: 2px; left: 0; top: calc(50% - 1px); background: #141c3a; transition: transform .5s; }
 #menu #hamburger + label + ul { opacity: 0; pointer-events: none; position: absolute; z-index: 6; background: #fff; width: 100%; display: flex; flex-wrap: wrap; justify-content: space-around; top: 4.5rem; left: 0; transition: opacity .5s; }
 #menu #hamburger:checked + label { box-shadow: inset 0 16px 0 #fff, inset 0 -16px 0 #fff, inset 0 18px 0 #fff, inset 0 -18px 0 #fff; transition: box-shadow .5s; }
 #menu #hamburger:checked + label::before { transform: rotate(45deg); transition: transform .5s .5s; }
 #menu #hamburger:checked + label::after { transform: rotate(-45deg); transition: transform .5s .5s; }
 #menu #hamburger:checked + label + ul { opacity: 1; pointer-events: all; }
 #section-1 { padding: 2rem 0 0; }
 #section-1 h1, #section-1 h2 { width: 100%; }
 #section-1::after { position: relative; width: 100%; height: 50vw; background-size: 66vw; background-position: top; }
 #section-2 { padding: 0 0 2rem 0; }
 #section-2 .threecols { display: block; margin-bottom: 3rem; }
 #section-2 .threecols > div { margin: 2rem 0; }
 #section-2 .threecols svg { width: 60%; margin: 0; }
 #section-3 { padding: 2rem 0; }
 #section-3 .pullup { margin: 0; padding: 0; }
 #section-3 header { width: 100%; }
 #section-3 header.adult::after { bottom: -2.6rem; }
 #video { display: block; margin: 2rem 0; }
 #video #iframe-container { margin-bottom: 4rem; }
 #video #infli-quote { margin: 0 0 4rem; }
 #video iframe { height: 33vh; }
 #warning .info { position: absolute; margin-top: 1.1rem; }
 #warning p { padding-left: 2.5rem; }
 #tok { padding: 2rem 0; }
 #tok .twocols { display: block; }
 #tok .twocols img { max-width: 100%; margin: 1rem 0; }
 #fejek a { margin: 0; }
 #fejek img, #fejek small { max-width: 95%; }
 #fejek small { display: block; line-height: 1.5; }
 #slides { padding: 2rem 0 53rem; }
 #app-list > li { width: 13.9vw; position: absolute; padding: 0; }
 #app-list > li::before { width: 13.9vw; height: 13.9vw; position: relative; }
 #app-list > li > h2, #app-list > li > ul { display: none; }
 #app-list .app-list-toggler ~ label { margin: 0 !important; }
 #app-list .app-list-toggler ~ label span { display: none !important; }
 #app-list input[type="radio"].app-list-toggler ~ label { width: 13.9vw; height: 13.9vw; position: absolute; top: 0; padding: 0; }
 #app-list input[type="radio"].app-list-toggler:checked ~ label ~ .slider { overflow: visible; height: auto; padding: 1rem 0; }
 #app-list input[type="radio"].app-list-toggler:checked ~ label ~ .slider + footer { display: block; }
 #app-list .slider { width: 100vw; }
 #app-list .slider::after { width: 6vw; height: 6vw; top: -3.3vw; margin-left: 3.6vw; }
 #app-list .app-list-toggler:checked + label + .slider + footer { width: 92vw; padding: 4vw; border-bottom: 1px solid #8a8e9d; }
 #app-list .slick-next, #app-list .slick-prev { z-index: 666; }
 #app-list .slick-prev { left: 1rem; }
 #app-list .slick-next { right: 2rem; left: auto; }
 #facebook { left: 2vw; }
 #facebook .slider, #facebook .app-list-toggler:checked + label + .slider + footer { left: -2vw; }
 #facebook .slider::after { left: 2vw; }
 #youtube { left: 17.5vw; }
 #youtube .slider, #youtube .app-list-toggler:checked + label + .slider + footer { left: -17.5vw; }
 #youtube .slider::after { left: 17.5vw; }
 #instagram { left: 33vw; }
 #instagram .slider, #instagram .app-list-toggler:checked + label + .slider + footer { left: -33vw; }
 #instagram .slider::after { left: 33vw; }
 #snapchat { left: 48.5vw; }
 #snapchat .slider, #snapchat .app-list-toggler:checked + label + .slider + footer { left: -48.5vw; }
 #snapchat .slider::after { left: 48.5vw; }
 #twitter { left: 64vw; }
 #twitter .slider, #twitter .app-list-toggler:checked + label + .slider + footer { left: -64vw; }
 #twitter .slider::after { left: 64vw; }
 #viber { left: 79.5vw; }
 #viber .slider, #viber .app-list-toggler:checked + label + .slider + footer { left: -79.5vw; }
 #viber .slider::after { left: 79.5vw; }
 #section-4 { padding: 6rem 0 4rem; }
 #page-footer { padding: 2rem 0; flex-wrap: wrap; }
 #page-footer a { flex: 1 100%; margin: 1rem 0; }
 #page-footer a:nth-child(3), #page-footer a:last-child { flex: 1 50%; height: 3rem; margin-top: 2rem; }
 #quiz ol { width: 85%; }
 #quiz-header { padding: 2rem 0; }
 #quiz-header h1, #quiz-header h2 { width: 66%; }
 #quiz-header::after { right: -16vw; }
 #almostthere h2 { white-space: normal; }
 #registration-header { padding: 2rem 0; }
 #registration-header h1, #registration-header h2 { width: 100%; }
 #registration-header h2 { margin-bottom: 0; }
 #registration-header::after { height: 21rem; position: relative; background-size: 4.5rem, 20rem; background-position: top 0rem right, top 2rem right 1.5rem; }
 #registration { width: 90%; }
 #draw, #grat { padding: 10vh 2vw; } }

@media screen and (max-width: 450px) { #age-switch + label span { font-size: 4vw; padding: 0 2vw; }
 #almostthere a.button, #allright a.button { text-align: center !important; padding: 0; }
 #almostthere a.button .arrow, #allright a.button .arrow { margin: 0 1ex 0 0; } }

input.error { border-color: #d10 !important; }

input.error + label::before { border-color: #d10 !important; }

div.error { color: #d10; margin-top: 1rem; }

.fake-select-list + div.error { margin: -2rem 0 2rem; }

label + div.error { margin-bottom: 2rem; }
